[Rainmeter]
Update=1000

[Meterbg]
Meter=IMAGE
X=0
Y=0
W=900
H=60
ImageName=bg.png
AntiAlias=1



======================================================================================================



[MeterCPUbg]
Meter=IMAGE
X=15
Y=10
W=50
H=50
ImageName=CPU.png
AntiAlias=1


[MeasureCPU]
Measure=CPU

[MeterTitleCPU]
Meter=STRING
X=90
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Prefix="CPU"


[MeterCPU]
Meter=STRING
MeasureName=MeasureCPU
Percentual=1
X=130
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Postfix="%"
Autoscale=1


============================



[MeasureMEM]
Measure=PhysicalMemory


[MeterTitleMEM]
Meter=STRING
X=90
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Prefix="RAM"


[MeterMEM]
Meter=STRING
MeasureName=MeasureMEM
Percentual=1
X=130
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Postfix="%"
Autoscale=1


==============================




[MeterHDDbg]
Meter=IMAGE
X=165
Y=5
W=60
H=60
ImageName=HDD.png
AntiAlias=1



[MeasureHDD1]
Measure=FreeDiskSpace
Drive="C:"
InvertMeasure=1

[MeterHDDC]
Meter=STRING
X=225
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Prefix=" C "


[MeterDrive1]
Meter=STRING
MeasureName=MeasureHDD1
Percentual=1
X=260
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
PostFix="%"
Autoscale=1


===================================




[MeasureHDD2]
Measure=FreeDiskSpace
Drive="D:"
InvertMeasure=1

[MeterHDDD]
Meter=STRING
X=225
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Prefix=" D "


[MeterDrive2]
Meter=STRING
MeasureName=MeasureHDD2
Percentual=1
X=260
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
PostFix="%"
Autoscale=1



======================================



[MeterNETbg]
Meter=IMAGE
X=310
Y=5
W=60
H=60
ImageName=NET.png
AntiAlias=1


InternetSpeed=1048576

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut


[CalcNetOut]
Measure=Calc
Formula=MeasureNetOut/#InternetSpeed#


[TitleNetOut]
Meter=STRING
X=390
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="UL"


[MeterNetOut]
Meter=STRING
MeasureName=MeasureNetOut
X=445
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Autoscale=1
Text="%1b"
NumOfDecimals=1



[TitleNetIn]
Meter=STRING
X=390
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="DL"


[MeterNetIN]
Meter=STRING
MeasureName=MeasureNetIn
X=445
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Autoscale=1
Text="%1b"
NumOfDecimals=1



======================================



[MeterPWRbg]
Meter=IMAGE
X=500
Y=10
W=50
H=50
ImageName=PWR.png
AntiAlias=1



[MeasurePowerSource]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"Battery","1":"AC Line"

[MeasurePercent]
Measure=Plugin
PlugIn=PlugIns\PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=60

[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
Substitute="0":"No Battery","1":"Charging","2":"Critical","3":"Low","4":"High"
UpdateDivider=60


================



[PowerLabel]
Meter=STRING
X=585
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Source"


[Power]
Meter=STRING
MeasureName=MeasurePowerSource
X=650
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
StringAlign=RIGHT


[RemainingLabel]
Meter=STRING
X=585
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="Power"


[Remaining]
Meter=STRING
MeasureName=MeasurePercent
X=650
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Postfix=%



=============================================



[MeterHomebg]
Meter=IMAGE
X=700
Y=0
W=55
H=65
ImageName=Home.png
AntiAlias=1




[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "


===========


[SystemLabel]
Meter=STRING
X=800
Y=10
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="System"


[InfoX1]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=830
Y=10
StringStyle=NORMAL
StringAlign=LEFT
FontColor=255, 255, 255, 255
FontSize=10
FontFace=AlphaMaleModern
Text="%2"
Antialias=1


[UserLabel]
Meter=STRING
X=793
Y=35
FontColor=255, 255, 255, 255
FontSize=10
StringAlign=Center
FontFace=AlphaMaleModern
AntiAlias=1
Text="User"

[InfoX2]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=830
Y=35
StringStyle=NORMAL
StringAlign=LEFT
FontColor=255, 255, 255, 255
FontSize=10
FontFace=AlphaMaleModern
Text="%1"
Antialias=1
